<?php
$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();







interface ClaPluginNotification
{
    
    
    
    
    
    
    public function GetIMTypes();
    
    
    
    
    
    
    
    
    
    
    public function IsObjectValid($aggregation, $object_id);
}